Hola @daosorio como que el plugin #WPtouch ya no es del todo compatible con la ultima version de WP, se descuadra.